body {font-size: 62.5%; font-family: Arial;}
p {font-size: 1.3em; line-height: 1.33em; color: #4a4a4a; padding-bottom: 1em;}
h3, #sotm dl dt {font-size: 1.6em; font-weight: bold; color:#365069;}
h4 {font-size: 1.4em; font-weight: bold; color: #365069;}
#right h4.song_otm {color: #006B90; font-style:italic;}
#content #hey p {text-align: justify; padding-left: 26px;}
#dates span p, #dates p span {font-weight: bold;  color: #834736;}
#news p, #news ul {padding-left: 26px;}
#news ul {display: block; margin-left: 27px; list-style: square inside; padding-left: 1.2em; text-indent: -1.2em;}
#news p.posted {color: #467096;}
#news img {float: right; margin: 0 0 8px 8px; padding: 0;}
#news ul li {font-size: 1.1em; margin-bottom: .5em; margin-right: -1em;}
#news ul li br {display: inline; margin: 0; padding: 0; line-height: 0;}
#container .timer p {color: #467096; font-size: 1.2em;}
#sotm dl dd div.Lyrix{font-family: Courier, serif; font-size: 1.1em;}

#footer p { color: #666; font-size: 1.1em;}

#footer a { color: #666; font-size: 1em;}